/*
Theme Name: MixtapeWP Child
Theme URI: https://mixtape.qodeinteractive.com
Description: A child theme of MixtapeWP Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.1
Text Domain: mixtapewp
Template: mixtapewp
*/
a.qodef-side-menu-button-opener.normal {
	display: none;
}

.qodef-artists-list-holder .qodef-artist .qodef-artist-text-holder .qodef-artist-stage {
	color: #56beb4;
}

.qodef-price-table.qodef-active .qodef-table-title {
	background-color: #56beb4;
}

.qodef-main-menu .qodef-main-menu-line {
	border-color: #56beb4 !important;
}

.qodef-author-description {
	background-color: #f9eede;
}

footer a,
p.buy-link a {
	color: #fff !important;
}

footer a:hover,
p.buy-link a:hover {
	color: #101c16 !important;
}

#qodef-back-to-top>span {
	border-color: #101c16;
	color: #101c16;
}

#qodef-back-to-top:hover>span {
	border-color: #c4c06f;
	color: #c4c06f;
}

.qodef-price-table .qodef-price-table-inner ul li.qodef-table-title .qodef-title-content {
	display: block;
	text-transform: uppercase;
	color: #101c16;
}

ul.schedule-list {
	color: #101c16;
}

.single-album .qodef-album-details-holder .qodef-album-details span:nth-child(2) {
	color: #101c16;
}

.single-album .qodef-latest-video-holder {
	margin-top: 0;
}

.single-album .qodef-album-compact,
.single-album .qodef-album-comprehensive,
.single-album .qodef-album-minimal {
	padding-bottom: 0px;
}
footer {
        background-color: #56beb4 !important;
}
.wpcf7 .sent .wpcf7-response-output {
    border-color: #56beb4 !important;
    color: #fff !important;
}
.qodef-about-album-content li {
    color: #101c16;
}
div.wpforms-container-full .wpforms-confirmation-container-full, div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
    background: #56beb4 !important;
    border: 1px solid #56beb4 !important;
    box-sizing: border-box;
}
@media only screen and (max-width: 480px) {
	.qodef-newsletter {
		text-align: left;
	}
	.single-album .qodef-album-compact, .single-album .qodef-album-comprehensive, .single-album .qodef-album-minimal {
        padding-bottom: 4rem;
    }
    
    .qodef-two-columns-50-50 .qodef-column .qodef-column-inner {
        padding: 0;
    }
	
}